Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: awstats

Tunables Interfaces

### Description:

Log file analyzer for advanced statistics.

### Tunables:

awstats_purge_apache_log_files

##### Default value

false

##### Description

Determine whether awstats can purge httpd log files.

Return

### Interfaces:

awstats_cgi_exec( domain )

##### Summary

Execute awstats cgi scripts in the caller domain. (Deprecated)

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

awstats_domtrans( domain )

##### Summary

Execute the awstats program in the awstats domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

awstats_rw_pipes( domain )

##### Summary

Read and write awstats unnamed pipes. (Deprecated)

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return